*{
margin: 0;
padding: 0;
}
a{
	color: #000;
	text-decoration: none;
}
img{
    max-width: 100%;
    display:block;
}
body{
font-family: Montserrat, sans-serif;
font-size: 16px;
line-height: 26px;
font-weight: 400;
color: #000;
background: #fff;
margin: 60px 0 0;
}
.container{
max-width: 1440px;
padding: 0 20px;
margin: 0 auto;
}

.hidden-desktop{
	display: none;
}

.announcement{
	padding: 16px 0;
	background: #000;
	color: #fff;
}
.announcement-row{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 3rem;
	flex-wrap: wrap;
}
.announcement-left-col p{
	font-weight: 700;
        font-size: 24px;
        line-height: 34px;
}
.announcement-right-col{
	display: flex;
	align-items: center;
	gap: 20px;
}
.countdown{
	display: flex;
	align-items: center;
	gap: 10px;
}
.ct-item{
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 4px;
}
.ct-item span{
	font-weight: bold;
	font-size: 20px;
}
.ct-item span.ct-title{
	font-size: 10px;
	line-height: 10px;
	font-weight: 400;
}
.ct-dots{
	font-size: 20px;
	line-height: 20px;
    margin-top: -16px;
}
.btn-primary{
	background: red;
	color: #fff;
	padding: 10px 20px;
	border-radius: 4px;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
}
@media (max-width: 1280px){

}

@media (max-width: 992px){
.hidden-desktop{
	display: block;
}
.hidden-mobile{
	display: none;
}
.announcement-row{
	gap: 30px;
	text-align: center;
}
.announcement-left-col p{
	font-size: 16px;
}
.countdown{
	gap: 3px;
}
.btn-primary{
	padding: 8px 12px;
}
}

@media (max-width: 768px){
}

@media (max-width: 479px){
}